.brand-register {
    &__form-section {
        margin: @grid-gutter-width 0 @grid-gutter-width*1.5 0;
        padding-top: @grid-gutter-width*1.5;
        border-top: 1px solid @border-color;
    }

    .d-flex {
        flex-wrap: wrap;
        margin-left: -@grid-gutter-width/2;
        margin-right: -@grid-gutter-width/2;

        > .form-group {
            flex-basis: 100%;
            padding-left: @grid-gutter-width/2;
            padding-right: @grid-gutter-width/2;

            &.textinput,
            &.emailinput,
            &.lazyselect,
            &.password {
                @media (min-width: @screen-sm-min) {
                    flex-basis: 50%;
                }
            }
        }
    }

    .form-group {
        padding-bottom: @grid-gutter-width/3;
    }

    .help-block + ul {
        color: @text-muted;
        font-size: @font-size-small;
    }
}
